<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911D132.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102745387</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-18</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 100.00 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{76}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{61}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{15}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{14}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{14}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{61}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{6}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{9}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="14" ID="TXT_T_14_R" FONTFAMILY="Times" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_132" HEIGHT="3632" WIDTH="2468" PHYSICAL_IMG_NR="132" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="271" WIDTH="2468" ID="PAG_132_TopMargin">
        <TextBlock HPOS="154" VPOS="118" HEIGHT="46" WIDTH="1471" ID="PAG_132_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="154" VPOS="118" HEIGHT="46" WIDTH="1471" ID="PAG_132_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="154" VPOS="118" HEIGHT="39" WIDTH="71" ID="PAG_132_ST000001" WC="1" CONTENT="132" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000001" HPOS="225" VPOS="121" WIDTH="646" />
            <String HPOS="871" VPOS="121" HEIGHT="43" WIDTH="104" ID="PAG_132_ST000002" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000002" HPOS="975" VPOS="121" WIDTH="14" />
            <String HPOS="989" VPOS="121" HEIGHT="34" WIDTH="40" ID="PAG_132_ST000003" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000003" HPOS="1029" VPOS="121" WIDTH="15" />
            <String HPOS="1044" VPOS="121" HEIGHT="34" WIDTH="71" ID="PAG_132_ST000004" WC="1" CONTENT="bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000004" HPOS="1115" VPOS="131" WIDTH="17" />
            <String HPOS="1132" VPOS="131" HEIGHT="24" WIDTH="34" ID="PAG_132_ST000005" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000005" HPOS="1166" VPOS="120" WIDTH="17" />
            <String HPOS="1183" VPOS="120" HEIGHT="34" WIDTH="22" ID="PAG_132_ST000006" WC="1" CONTENT="f." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000006" HPOS="1205" VPOS="125" WIDTH="16" />
            <String HPOS="1221" VPOS="125" HEIGHT="29" WIDTH="24" ID="PAG_132_ST000007" WC="1" CONTENT="t." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000007" HPOS="1245" VPOS="119" WIDTH="17" />
            <String HPOS="1262" VPOS="119" HEIGHT="35" WIDTH="185" ID="PAG_132_ST000008" WC="1" CONTENT="finanslov" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000008" HPOS="1447" VPOS="119" WIDTH="15" />
            <String HPOS="1462" VPOS="119" HEIGHT="34" WIDTH="57" ID="PAG_132_ST000009" WC="1" CONTENT="for" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000009" HPOS="1519" VPOS="119" WIDTH="19" />
            <String HPOS="1538" VPOS="119" HEIGHT="34" WIDTH="87" ID="PAG_132_ST000010" WC="1" CONTENT="1992" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="94" VPOS="271" HEIGHT="2112" WIDTH="2293" ID="PAG_132_PrintSpace">
        <TextBlock HPOS="2132" VPOS="271" HEIGHT="48" WIDTH="211" ID="PAG_132_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="2132" VPOS="271" HEIGHT="48" WIDTH="211" ID="PAG_132_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="2132" VPOS="271" HEIGHT="48" WIDTH="118" ID="PAG_132_ST000011" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_132_SP000010" HPOS="2250" VPOS="271" WIDTH="16" />
            <String HPOS="2266" VPOS="271" HEIGHT="37" WIDTH="77" ID="PAG_132_ST000012" WC="1" CONTENT="2.2." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <ComposedBlock ID="PAG_132_CB000001" HPOS="94" VPOS="391" HEIGHT="1992" WIDTH="2293">
          <TextBlock HPOS="147" VPOS="391" HEIGHT="70" WIDTH="1177" ID="PAG_132_TB000003" LANG="da" STYLEREFS="TXT_T_14_R">
            <TextLine HPOS="147" VPOS="391" HEIGHT="70" WIDTH="1177" ID="PAG_132_TL000003" STYLEREFS="TXT_T_14_R">
              <String HPOS="147" VPOS="391" HEIGHT="70" WIDTH="648" ID="PAG_132_ST000013" WC="1" CONTENT="Passagerbelægning" STYLEREFS="TXT_T_14_R" />
              <SP ID="PAG_132_SP000011" HPOS="795" VPOS="392" WIDTH="35" />
              <String HPOS="830" VPOS="392" HEIGHT="69" WIDTH="494" ID="PAG_132_ST000014" WC="1" CONTENT="Taastrupbanen" STYLEREFS="TXT_T_14_R" />
            </TextLine>
          </TextBlock>
          <Illustration ID="PAG_132_IL000001" HPOS="94" VPOS="483" HEIGHT="1900" WIDTH="2293" />
        </ComposedBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>